DontTranslateThisOne=***You do not need to translate this phrase, it is just explaining what the phrases below are****  These phrases appear on Mozilla's Add-on site, the main download page for Read It Later.  They do not appear inside the extension.  Please do not translate the name 'Read It Later'.  Thanks!
Summary=Read It Later يسمح لك بحفظ الصفحات التي تهتم بها لقرائتها لاحقاً. هذه الإضافة تقلل من الزحام الذي تسببه كثرة العلامات التي يتم حفظها في المواقع التي لا تنوي زيارتها كثيراً
DescriptionBullet1=إحفظ صفحات لقائمة القراءة الخاصة بك لقراتئها عندما يتاح لك الوقت
DescriptionBullet2=Offline Reading Mode - Read the items you've saved for later on the plane, train, or anywhere
DescriptionBullet3=كن متصلاً بقائمة القراءة الخاصة بك من خلال أي متصفح و أي جهاز
DescriptionBullet4=ملقم RSS - إعرض قائمتك في أي مكان من خلال ملقم RSS للعناصر الخاصة بقائمتك
DescriptionBullet5=قم بإجراء التزامن بين أي عدد من الأجهزة - في المنزل أو في المكتب
DescriptionBullet6=بعد القراءة، إحفظ الصفحات التي تريدها باستخدام برنامج حقظ العلامات المفضل لديك
DescriptionBullet7=خاصية الضغط للحفظ - إجمع عدد من العناصر في قائمة القراءة الخاصة بك عن طريق الضغط على الروابط التي تريدها
MoreDetails=أدخل على موقع Read It Later للمزيد من التفاصيل و مشاهدة فيديو يشرح كيف تعمل هذه الإضافة
